img, a {border:none; outline: none;}

body {
	font:  georgia, sans-serif;
	line-height: 1.5;
	color: #555753; 
	margin: 0; 
	padding: 0;
	text-align: center;
/*	background: #e0e0e0 url(images/print_285_185.jpg) repeat; */
}

#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background: #fff;
//	border: 2px solid #000;	 
}

#theHeader {
	padding-top: 10px;
	position: relative;
	width: 940px;
}

#logo {
	position: absolute;
	top: 30px;
	right: 0px;
//	width: 200px;
//	height: 78px;
}

#slogan {
	font: 120% sans-serif;
	position: absolute;
	top: 100px;
	right: 0px;
}

ul#list-nav {
	position: absolute;
	top: 150px;
	right: 0px;
	list-style:none;
	width:505px
}

ul#list-nav li {
	display:inline
}

ul#list-nav li a {
	text-decoration:none;
	padding:5px 0;
	width:100px;
	background:#606d80;
	color:#eee;
	float:left;
	text-align:center;
	border-left:1px solid #fff;
}

ul#list-nav li a:hover {
	background:#a2b3a1;
	color:#000
}


h2, h3, h4, #theText {
   padding-left: 5px;
   }

#title {
	font: 200%;
}

#theContent {
	position: relative;
	top: -20px;
	border-top: 3px solid #334ba3;	
	background-color: #eff5fe;	
}

div#divider {
/*	background-color: #eff5fe; */
/*	border-top: 3px solid #dfecfe; */
/*	border-bottom: 3px solid #dfecfe; */
	background-color: #dfecfe;
	border-top: 3px solid #334ba3;
/*	border-bottom: 3px solid #334ba3; */

}

#location {
	font: 90% Verdana, Helvetica, Arial, sans-serif;
	list-style-type: none;
	padding: 15px;
}

#postal {
	font: 90% Verdana, Helvetica, Arial, sans-serif;
	float: right;
	width: 400px;
	list-style-type: none;
}

.left-image {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}

.right-image {
	float: right;
	margin-right: 30px;
	margin-top: 10px;
}

.gallery
  {
//  margin:2px;
  padding-left: 19px;
  padding-right: 18px;
//  border:1px solid #0000ff;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
  
.gallery img
  {
  display:inline;
//  margin:3px;
  border:1px solid #ffffff;
  }
.gallery a:hover img
  {
  border:1px solid #0000ff;
  }
.gdesc
  {
  text-align:center;
  font-size: 75%;
  font-weight:normal;
  padding-bottom: 6px;
//  width:120px;
//  margin:2px;
  }


div#footer {
	font: 60% georgia, sans-serif;
	background-color: #eff5fe;
	border-top: 3px solid #dfecfe;
	border-bottom: 3px solid #dfecfe;
	padding: 4px;
	text-align: center;
	clear: both;
}

#contact_form {
	margin-left: 10px;
}

